{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-wi-2024-2438043",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Wisconsin",
  "state_abbrev": "wi",
  "year": 2024,
  "plot_id": "2438043",
  "cooperator": "Syngenta Seeds, Inc",
  "planted_date": "2024-05-04",
  "harvested_date": "2024-10-04",
  "population_seeds_per_acre": 40000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P1185Q",
      "traits": "",
      "metrics": {
        "Yield": 294.2,
        "%MST": 25.2,
        "Test Weight": 57.6,
        "Gross Revenue": 1026.76
      },
      "entry_num": 20
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 286.5,
        "%MST": 24.8,
        "Test Weight": 56.6,
        "Gross Revenue": 1005.62
      },
      "entry_num": 13
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 284.4,
        "%MST": 25.3,
        "Test Weight": 56.4,
        "Gross Revenue": 991.13
      },
      "entry_num": 15
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G10B61-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 283.6,
        "%MST": 24.0,
        "Test Weight": 55.8,
        "Gross Revenue": 1006.78
      },
      "entry_num": 11
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 279.8,
        "%MST": 27.2,
        "Test Weight": 54.6,
        "Gross Revenue": 948.52
      },
      "entry_num": 16
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 277.0,
        "%MST": 23.4,
        "Test Weight": 55.6,
        "Gross Revenue": 991.66
      },
      "entry_num": 10
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC107-33",
      "traits": "",
      "metrics": {
        "Yield": 276.6,
        "%MST": 22.9,
        "Test Weight": 56.8,
        "Gross Revenue": 997.14
      },
      "entry_num": 1
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 264.8,
        "%MST": 24.8,
        "Test Weight": 54.7,
        "Gross Revenue": 929.45
      },
      "entry_num": 9
    },
    {
      "rank": 9,
      "brand": "Golden Harvest",
      "product": "G12S75-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 264.7,
        "%MST": 28.8,
        "Test Weight": 54.4,
        "Gross Revenue": 876.16
      },
      "entry_num": 14
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G03B19-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 256.7,
        "%MST": 17.4,
        "Test Weight": 59.8,
        "Gross Revenue": 996.0
      },
      "entry_num": 5
    },
    {
      "rank": 11,
      "brand": "Pioneer",
      "product": "P0075Q",
      "traits": "",
      "metrics": {
        "Yield": 252.8,
        "%MST": 17.9,
        "Test Weight": 59.6,
        "Gross Revenue": 974.54
      },
      "entry_num": 19
    },
    {
      "rank": 12,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 247.9,
        "%MST": 19.7,
        "Test Weight": 60.0,
        "Gross Revenue": 933.34
      },
      "entry_num": 7
    },
    {
      "rank": 13,
      "brand": "Golden Harvest",
      "product": "G08R52-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 246.3,
        "%MST": 24.0,
        "Test Weight": 54.2,
        "Gross Revenue": 874.36
      },
      "entry_num": 8
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G98B99-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 246.0,
        "%MST": 16.1,
        "Test Weight": 61.5,
        "Gross Revenue": 970.47
      },
      "entry_num": 17
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 243.8,
        "%MST": 26.1,
        "Test Weight": 55.8,
        "Gross Revenue": 839.89
      },
      "entry_num": 12
    },
    {
      "rank": 16,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 243.0,
        "%MST": 17.1,
        "Test Weight": 60.3,
        "Gross Revenue": 946.48
      },
      "entry_num": 2
    },
    {
      "rank": 17,
      "brand": "Golden Harvest",
      "product": "G98U62-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 237.0,
        "%MST": 16.9,
        "Test Weight": 60.5,
        "Gross Revenue": 925.48
      },
      "entry_num": 18
    },
    {
      "rank": 18,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 231.8,
        "%MST": 18.8,
        "Test Weight": 59.4,
        "Gross Revenue": 883.16
      },
      "entry_num": 6
    },
    {
      "rank": 19,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 231.4,
        "%MST": 15.2,
        "Test Weight": 60.8,
        "Gross Revenue": 923.29
      },
      "entry_num": 3
    },
    {
      "rank": 20,
      "brand": "Golden Harvest",
      "product": "G02K39-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 199.9,
        "%MST": 17.7,
        "Test Weight": 57.7,
        "Gross Revenue": 772.61
      },
      "entry_num": 4
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/wi/2024/2438043"
  ],
  "fetched_at": "2026-05-25T19:40:16.161903+00:00",
  "scraper_version": "0.1.0"
}
